{#
  width: 120
  height: 100
  main_fill: none
  color_secondary: #1D1D1D
  color_primary: #981915
#}
<div{{ attributes }}>
  <span class="tw-sr-only">{{ 'Women writers item'|t }}</span>
  <svg{{ svg_attributes }} xmlns="http://www.w3.org/2000/svg" aria-hidden="true">
    <path fill-rule="evenodd" clip-rule="evenodd" d="M22.07 53.16c-2.74-6.5-5.27-12.5-5.27-23.26 0-7.18 3.18-13.64 8.16-18.36A28.76 28.76 0 0144.6 3.7c7.45 0 14.5 3 19.63 7.85 4.98 4.72 8.17 11.18 8.17 18.36 0 10.75-2.53 16.75-5.27 23.26a90.4 90.4 0 00-4.34 11.95l-4.14-.5-1.3-6.14c.75-.6 1.47-1.25 2.16-1.93 3.78-3.77 6.5-8.75 6.5-14.24v-10c0-.96-.77-1.73-1.72-1.73a29.4 29.4 0 01-16.73-5.36 25.37 25.37 0 01-5.78-5.55 15.84 15.84 0 01-3.05-6.82 1.72 1.72 0 00-3.4.54 18.35 18.35 0 002.6 6.71c-1.51.66-3.39 1.28-5.38 1.78a32.8 32.8 0 01-7.64 1.06c-.95 0-1.73.77-1.73 1.72V42.3c0 5.5 2.72 10.5 6.5 14.25.69.69 1.42 1.34 2.17 1.94l-1.3 6.12-4.14.5c-1.3-4.73-2.85-8.41-4.34-11.95zm22.53 7.02c-3.88 0-8.75-2.35-12.48-6.05-3.2-3.18-5.49-7.34-5.49-11.83v-16c2.19-.14 4.53-.55 6.75-1.1A37.83 37.83 0 0040 22.93 29.32 29.32 0 0045.58 28a33.03 33.03 0 0016.98 5.95v8.34c0 4.48-2.3 8.63-5.49 11.8-3.73 3.73-8.62 6.08-12.47 6.08zm0 14.88l-10.74-9.48 1.06-4.98c3.23 1.91 6.67 3.01 9.68 3.01 3 0 6.44-1.1 9.67-3.02l1.07 5-10.74 9.47zm18.54 22.2l.02-.12.03-.12.13-.46H3.45v-4.45c0-5.97 1.9-11.52 5.3-15.7a20.1 20.1 0 0113.36-7.32l9.27-1.13 12.08 10.66c.66.58 1.64.57 2.28 0l12.08-10.66 9.26 1.13c1.2.15 2.33.39 3.43.71l.89-3.32a24.67 24.67 0 00-3.9-.8l-1.26-.15c1.2-4.22 2.66-7.7 4.07-11.04 2.88-6.84 5.54-13.15 5.54-24.6 0-8.15-3.6-15.5-9.25-20.83a32.24 32.24 0 00-22-8.8 32.24 32.24 0 00-22.01 8.8c-5.64 5.34-9.24 12.68-9.24 20.84 0 11.44 2.65 17.75 5.54 24.59 1.4 3.34 2.87 6.82 4.06 11.04l-1.25.15a23.5 23.5 0 00-15.61 8.58C2.19 79.04 0 85.36 0 92.1v6.17c0 .95.77 1.72 1.73 1.72H63.1a6.94 6.94 0 01.04-2.74z" fill="{{ color_secondary }}"/>
    <path fill-rule="evenodd" clip-rule="evenodd" d="M96.34 55.43c.45-.85.17-1.81-.65-2.24a1.82 1.82 0 00-.97-.2c-.53.03-1.01.32-1.27.81L80.32 75.28c-3.45-15.01.67-30.42 10.92-40.63l5.1 6.57c.39.52 1.1.75 1.71.56.69-.21 1.1-.62 1.2-1.18l3.82-13.86c.06-.13.12-.26.16-.29l13.07-6.8-.64 16.93A43.67 43.67 0 0183 77.16l13.35-21.73zm22.44-39.75a1.88 1.88 0 00-1.6-.09l-15.54 8.22a3.78 3.78 0 00-1.85 2.2L96.9 36.6l-4.2-5.44-.07-.08c-.27-.23-.64-.56-1.2-.53-.39.03-.88.05-1.2.41-12.82 11.69-17.65 30.6-12.34 48.24L66.67 97.46a1.6 1.6 0 00.68 2.25c.36.15.59.24.81.23h.03a1.95 1.95 0 001.2-.67L80.56 81.1c21.6-4.2 37.3-22.32 38.2-44.14l.79-19.88c-.02-.24-.06-.98-.76-1.4z" fill="{{ color_primary }}"/>
  </svg>
  {% if describe_by_label %}
    <div id="{{ describe_by_id }}" class="tw-bg-gray-500 tw-text-white tw-hidden tw-rounded-lg tw-p-2.5" role="tooltip">
      <div class="tw-text-xs">{{ describe_by_label }}</div>
      <div id="{{ describe_by_id }}--arrow" data-popper-arrow="true"></div>
    </div>
  {% endif %}
</div>
